Bug 191008 - Version out of date.
Version out of date.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stellarium (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
http://stellarium.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 22:18 EDT by Michael H. Warfield
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 14:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael H. Warfield 2006-05-07 22:18:16 EDT
Description of problem:

Version in Fedora Extras is out of date with upstream sources.

Version-Release number of selected component (if applicable):

Current version in repository is 0.7.1.  Current version from upstream is 0.8.0,
which was released several months ago (January).  Latest version seems to have
significant feature enhancements.
Comment 1 Michael H. Warfield 2006-05-08 10:46:19 EDT
Correction on my part.  On their site, I read 01-05-2006 as January 5th 2006. 
But it's really a euro style date and was really May 1st 2006.  So it was really
released only a few days ago.  My bad.  It's a reacent update.  But a desirable
one.  :-)
Comment 2 Jochen Schmitt 2006-05-08 14:46:22 EDT
I'm happy to inform you, that the packages for the new release should be
available in the next days on the FE mirrors.

Note You need to log in before you can comment on or make changes to this bug.